/* Person */

.person #header {
	background: none;
}
/* .person .page_heading_image {
	position: relative;
	margin-top: -89px;
	margin-bottom: 0;
	height: 550px;
	overflow-y: hidden;
}
.person .page_heading_image::after {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.1);
	z-index: 0;
}
.person .page_heading_image .inner {
	position: relative;
	height: 100%;
	z-index: 1;
}
.person .page_heading_image h2 {
	position: absolute;
	left: 45px;
	bottom: 90px;
	color: #fff;
	font-size: 7em;
	font-weight: 300;
	font-family: 'Work Sans', sans-serif;
}
.person .page_heading_image h3 {
	position: absolute;
	left: 45px;
	bottom: 25px;
	font-size: 1.45em;
	font-weight: 500;
	letter-spacing: 0.1em;
} */

#person_intro {
	margin-bottom: 4.3em;
}
.new #person_intro {
	margin-bottom: 10.4em;
}
#person_intro .inner {
	padding: 0;
	max-width: 100%;
}
#person_intro_image {
	position: relative;
	margin-top: -89px;
	margin-bottom: 0;
	height: 660px;
	overflow: hidden;
}
#person_intro_image::before {
	position: absolute;
	top: 0;
	left: -332px;
	content: '';
	width: 920px;
	height: 920px;
	background: url(../area_sougou/person/images/person_intro_bg.png) no-repeat center / contain;
}
#person_intro_text {
	position: absolute;
	bottom: -104px;
	left: 93px;
}
#person_intro_text h3 {
	position: relative;
	padding-left: 47px;
	margin-bottom: 2em;
	color: #808080;
	font-size: 1.43em;
}
#person_intro_text h3::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 40px;
	height: 1px;
	background: #808080;
}
#person_intro_text h2 {
	margin-bottom: 1em;
	font-size: 3.93em;
}
#person_intro_text h4 {
	color: #808080;
	font-size: 1.13em;
	line-height: 2.19em;
	max-width: 610px;
}
#person_content {
	overflow-x: hidden;
}
#person_content .inner {
	padding: 0 183px;
	max-width: 1366px;
}
.person_list_pane {
	position: relative;
	float: left;
	width: 22.75%;
	border-radius: 20px;
	overflow: hidden;
	
	opacity: 0;
}
.person_list_pane a {
	display: block;
}
.person_list_pane:nth-last-of-type(n + 4) {
	margin-bottom: 3em;
	margin-bottom: 4.5em;
}
.person_list_pane:not(:nth-of-type(4n)) {
	margin-right: 3%;
}
.person_list_pane:nth-of-type(4n + 1) {
	clear: both;
}
.person_list_pane p {
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(78,78,78,0.39539565826330536) 86%, rgba(84,84,84,1) 100%);
}
.person_list_data {
	position: absolute;
	bottom: 16px;
	left: 17px;
}
.person_list_data h6 {
	color: #fff;
}
.person_list_data h5 {
	color: #fff;
	font-size: 1.5em;
}

#person_list_panes[data-filter_business='filter_clerical'] {
	background: yellow;
}
#person_list_panes[data-filter_business='filter_technical'] {
	background: blue;
}
#person_list_panes[data-filter_business='filter_consulting'] {
	background: purple;
}


/** Professional **/

.page_professional #person_intro .inner {
	padding: 0 33px;
	max-width: 1366px;
}
.page_professional #person_intro_image {
	margin-top: 0;
	margin-bottom: 1.9em;
	height: auto;
	border-radius: 30px;
	overflow: hidden;
}
.page_professional #person_intro_image::before {
	display: none;
}
.page_professional #person_intro_text {
	position: relative;
	bottom: auto;
	left: auto;
	margin: 0 auto;
	padding: 0 60px;
	padding: 0 50px;
	max-width: 1200px;
}
.page_professional #person_intro_text h3 {
	color: #1a1a1a;
}
.page_professional #person_intro_text h3::before {
	background: #1a1a1a;
}
.page_professional #person_intro_text h4 {
	color: #1a1a1a;
	max-width: 743px;
}

/** Sougou **/

._page_sougou.person #person_intro {
	padding-bottom: 6.5em;
}
.page_sougou.person.page_single #person_intro {
	padding-bottom: 0;
}
.page_sougou #person_intro_image::before {
	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 283px;
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,0,0,0.3) 100%);
}
.page_sougou #person_intro_text {
	bottom: 93px;
	left: 93px;
	width: (100% - 230px);
	max-width: 1136px;
}
.page_sougou #person_intro_text h2,
.page_sougou #person_intro_text h3 {
	float: left;
	color: #fff;
}
.page_sougou #person_intro_text h2 {
	clear: both;
}
.page_sougou #person_intro_text h3::before {
	background: #fff;
}
.page_sougou #person_intro_text h4 {
	padding-top: 48px;
	padding-left: 468px;
	max-width: 100%;
	color: #fff;
}
.page_sougou #person_list {
	position: relative;
	max-width: 1366px;
	min-width: 800px;
	margin-inline: auto;
}
.page_sougou #person_list_sort {
	position: sticky;
	top: 100px;
	float: left;
	margin-top: -194px;
	margin-top: -120px;
	margin-left: -14px;
	padding-top: 47px;
	padding-right: 30px;
	width: 39.7%;
	width: 38%;
	background: #fff;
	border-radius: 14px;
	overflow: hidden;
}
.page_sougou #person_list_sort::before {
	position: absolute;
	top: -380px;
	left: -361px;
	content: '';
	width: 745px;
	height: 745px;
	background: url(../sougou/person/images/person_list_sort_bg.png) no-repeat center / contain;
}
.page_sougou #person_list_panes {
	float: right;
	padding-top: 4.5em;
	width: 59.2%;
	width: 62%;
	min-height: 600px;
}
.page_sougou #person_list_sort .inner,
.page_sougou #person_list_panes .inner {
	max-width: 100%;
	min-width: 0;
}
.page_sougou #person_list_sort .inner {
	position: relative;
	padding-right: 55px;
	padding-right: 0;
	padding-left: 133px;
	padding-left: 115px;
	min-width: 320px;
	z-index: 1;
	transition: all 360ms ease-in-out;
}
.page_sougou #person_list_sort h3 {
	margin-bottom: 29px;
	font-size: 1.86em;
}
.page_sougou #person_list_sort h4 {
	margin-bottom: 7px;
	font-size: 1.14em;
	font-weight: 600;
}
.person_list_sort_buttons {
	margin-bottom: 41px;
	margin-bottom: 2.5em;
}
.person_list_sort_button {
	float: left;
	margin-bottom: 1em;
	padding: 0.2em 0.5em;
	width: 48.5%;
	text-align: center;
	font-size: 0.85em;
	background: #fff;
	border: 1px solid #E10012;
	border-radius: 50vh;
	cursor: pointer;
	letter-spacing: 0.075em;
}
.person_list_sort_button.button_longer {
	min-width: 200px;
}
.person_list_sort_button:nth-of-type(odd) {
	clear: both;
	float: left;
}
.person_list_sort_button:nth-of-type(even) {
	float: right;
}
.person_list_sort_button.active {
	color: #fff !important;
	background: #E10012;
}
/*
.person_list_sort_button:not(:nth-of-type(2n)) {
	margin-right: 3%;
}
.person_list_sort_button:nth-last-of-type(n + 3) {
	margin-bottom: 1em;
}
.person_list_sort_button:nth-of-type(2n + 1) {
	clear: both;
}
*/
#person_list_reset {
	margin-top: 60px;
	margin-top: 2.5rem;
	width: 116px;
	height: 116px;
	text-align: center;
	font-size: 1.5em;
	font-weight: 300 !important;
	line-height: 116px;
	border: 1px solid #707070;
	border-radius: 50%;
	cursor: pointer;
}
.page_sougou #person_list_panes .inner {
	padding-left: 0;
}
.page_sougou .person_list_pane {
	clear: none !important;
	margin-left: 4.25%;
	margin-left: 8%;
	margin-bottom: 3em;
	width: 45.75%;
	width: 42%;
}
.page_sougou .person_list_pane:not(:nth-of-type(3n)) {
	margin-right: 0 !important;
}
.page_sougou .person_list_pane:nth-of-type(3n + 1) {
	clear: none !important;
}

/*
.page_sougou .person_list_pane:nth-last-of-type(n + 4) {
    margin-bottom: auto;
}
.page_sougou .person_list_pane:not(:nth-of-type(3n)) {
	margin-right: auto;
}
.page_sougou .person_list_pane:nth-last-of-type(n + 4) {
    margin-bottom: auto;
}
.page_sougou .person_list_pane:not(:nth-of-type(3n)) {
	margin-right: auto;
}
.page_sougou .person_list_pane:nth-of-type(3n + 1) {
	clear: none;
}
.page_sougou .person_list_pane:nth-last-of-type(n + 3) {
    margin-bottom: 3em;
}
.page_sougou .person_list_pane:not(:nth-of-type(2n)) {
	margin-right: 8.5%;
}
.page_sougou .person_list_pane:nth-of-type(2n + 1) {
	clear: none;
}
*/


/* Single */

.person.page_single #person_intro_image {
	position: relative;
	margin-top: -89px;
	margin-bottom: 0;
	height: 550px;
	overflow-y: hidden;
	transition: all 180ms ease-in-out;
}
.person.page_single #person_intro_image::after {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.1);
	z-index: 0;
}
.person.page_single #person_intro_image .inner {
	position: relative;
	max-width: 100%;
	height: 100%;
	z-index: 1;
}
.person.page_single #person_intro_image h2 {
	position: absolute;
	left: 45px;
	bottom: 90px;
	color: #fff;
	font-size: 7em;
}
.page_sougou #person_intro_image h2 {
	font-weight: 300;
}
.person.page_single #person_intro_image h3 {
	position: absolute;
	left: 45px;
	bottom: 25px;
	font-size: 1.45em;
	font-weight: 500;
	letter-spacing: 0.1em;
}

#person_hero_data .inner {
	padding: 0 85px 0 0;
    max-width: 100%;
}
#person_profile {
	float: left;
	padding: 7em 0 4.5em 10%;
	width: 62%;
	color: #fff;
	background: #e10012 url(../sougou/person/images/person_profile_bg.png) no-repeat left -200px bottom -90px / 74%;
	border-bottom-right-radius: 60px;
	overflow: hidden;
	transition: all 160ms ease-in-out;
}
#person_motive {
	float: right;
	padding-top: 7em;
	width: 34%;
}
.person_profile_name_en {
	margin-bottom: 0.75em;
	font-size: 1.35em;
	font-weight: 600;
	color: #1A1A1A;
}
.person_profile_belong {
	position: relative;
	margin-bottom: 1.8em;
	padding-bottom: 2.2em;
	font-size: 0.95em;
	line-height: 1.6em;
}
.person_profile_belong::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 18px;
	height: 2px;
	background: #1A1A1A;
}
.person_profile_lead {
	font-family: serif;
	font-size: 2.5em;
	line-height: 1.85em;
}
.title_en {
	margin-bottom: 0.35em;
	font-size: 1em;
	font-weight: 500;
	color: #e10012;
}
h3.title {
	margin-bottom: 1.25em;
	font-size: 1.5em;
	font-weight: 400;
	letter-spacing: 0.15em;
}

#person_interview .inner {
	max-width: 1270px;
}
.person_interview_block {
	margin-bottom: 8em;
}
.person_interview_text {
	float: left;
	width: 45%;
}
.person_interview_image {
	float: right;
	width: 48%;
}
.person_interview_image img {
	border-radius: 20px;
	overflow: hidden;
}
.lirt .person_interview_text {
	float: right;
	width: 45%;
}
.lirt .person_interview_image {
	float: left;
	width: 50%;
}
.ltri .person_interview_image {
	margin-right: -22%;
	width: 68%;
}
.person_interview_block .title_en {
	position: relative;
	padding-left: 30px;
	margin-bottom: 1em;
	font-size: 0.9em;
	font-weight: 400;
	color: #1a1a1a;
}
.person_interview_block .title_en::before {
	position: absolute;
	left: 0;
	top: calc(50% - 1px);
	content: '';
	width: 18px;
	height: 2px;
	background: #1a1a1a;
}
.person_interview_block h3.title {
	position: relative;
	margin-bottom: 1em;
	font-size: 2em !important;
	font-family: serif;
	line-height: 1.8em;
	color: #e10012 !important;
}
.person_interview_block p {
	font-size: 1.15em;
	line-height: 2.2em;
	line-height: 1.7em;
}

#person_daily {
	padding-top: 5em;
	background: #f2f2f2;
}
#person_daily .inner {
	padding: 0;
	max-width: 100%;
	width: 100%;
}
.person_daily_pane {
	width: 47%;
	background: #e10012;
}
.page_sougou .person_daily_inner {
	min-height: 578px;
}
.person_daily_inner {
	position: relative;
	float: right;
	width: 264px;
	width: 20em;
	padding: 20px 24px;
	height: 100%;
	background: #f2f2f2;
}
.person_daily_inner::after {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 120px;
	height: 94%;
	background: #fff;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	z-index: 0;
}
.person_daily_pane:nth-of-type(even) .person_daily_inner::after {
	position: absolute;
	left: auto;
	right: 0;
	top: 0;
	content: '';
	width: 120px;
	height: 94%;
	background: #fff;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	z-index: 0;
}
.person_daily_contents {
	position: relative;
	z-index: 1;
}
.person_daily_pane h3 {
	position: absolute;
	left: -1.4em;
	top: 0;
	height: 100%;
	text-align: center;
	font-size: 6.2em;
	font-weight: 300 !important;
	writing-mode: vertical-rl;
	line-height: 1em;
}
.person_daily_pane:nth-of-type(even) h3 {
	left: auto;
	right: -1.4em;
	color: #fff;
}
.person_daily_contents h4 {
	margin-bottom: 1em;
	font-size: 1.1em;
	font-weight: 600;
}
.person_daily_contents p {
	font-size: 0.9em;
	line-height: 1.7em;
}
.person_daily_pane:nth-of-type(odd) {
	float: left;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.person_daily_pane:nth-of-type(even) {
	float: right;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
.person_daily_pane:nth-of-type(even) .person_daily_inner {
	float: left;
}
.person_daily_pane:nth-of-type(odd) .person_daily_contents h4 {
	margin-left: 1em;
}
.person_daily_pane:nth-of-type(even) .person_daily_contents h4 {
	margin-right: 1.5em;
	text-align: right;
}
.person_daily_image {
	margin-bottom: 1.5em;
	margin-left: -20%;
	width: 120%;
	aspect-ratio: 1/1;
	background: #ddd;
	border-radius: 10px;
	overflow: hidden;
}
.person_daily_pane:nth-of-type(even) .person_daily_image {
	margin-left: auto;
	margin-right: -20%;
}

#person_paging {
	position: relative;
	height: 286px;
}
#person_paging::before {
	position: absolute;
	top: 50%;
	left: 0;
	content: '';
	width: 100%;
	height: 90px;
	transform: translateY(-50%);
	background: #e10012;
	z-index: 0;
}
#person_paging .inner {
	position: relative;
	z-index: 1;
}
.person_paging_image {
	float: right;
	width: 204px;
	height: 286px;
	border-radius: 15px;
	overflow: hidden;
}
#person_paging_next .person_paging_image {
	float: left;
	background: #f2f2f2;
}
.person_paging_image p {
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(84,84,84,1) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(78,78,78,0.39539565826330536) 86%, rgba(84,84,84,1) 100%);
}
.person_paging_pane {
	float: left;
	width: calc(50% - 40px);
}
.person_paging_pane a {
	position: relative;
	display: block;
	height: 100%;
	color: #fff !important;
	/* background: blue; */
}
.person_paging_data {
	position: absolute;
	bottom: 15px;
	right: 12px;
}
.person_paging_data {
	text-align: right;
}
.person_paging_data h5 {
	font-size: 1.29em;
	font-size: 1em;
	letter-spacing: 0.05em;
}
.person_paging_navi {
	float: right;
	margin: 98px 10px;
	margin: 120px 10px;
	width: 90px;
	height: 90px;
	width: 45px;
	height: 45px;
	/* background: orange; */
}
.person_paging_navi a {
	display: block;
	height: 100%;
	/* background: orange; */
}
#person_paging_next {
	float: right;
}
#person_paging_next .person_paging_navi {
	float: left;
}
.person_paging_index {
	float: left;
	margin: 98px 0;
	width: 80px;
	height: 90px;
	font-size: 0.85em;
	text-align: center;
	color: #fff;
}
.person_paging_index a {
	position: relative;
	display: block;
	padding: 15px;
	height: 100%;
	text-decoration: none;
	color: #fff !important;
	/* background: pink; */
}
.person_paging_index #index_icon {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	width: 30px;
	height: 30px;
}
#person_paging_prev.person_paging_pane .person_paging_image {
	float: right;
}

/*** Former ***/

.page_sougou.former #person_profile {
	float: none;
	padding: 5em 0 3.45em 10%;
	width: 100%;
	background: #e10012 url(../sougou/person/images/person_profile_bg.png) no-repeat left -200px top -150px / 74%;
	border-bottom-right-radius: 0;
}
.page_sougou.former #person_hero_data .inner {
	padding: 0;
}
.page_sougou.former .person_profile_belong {
	margin-bottom: 0;
	padding-bottom: 0;
}
.page_sougou.former .person_profile_belong::after {
	display: none;
}



/** Area_sougou **/

/* .page_area_sougou #person_intro {
	position: relative;
	margin-top: auto;
	margin-bottom: 0;
	height: auto;
	overflow-y: visible;
} */
.page_area_sougou.person #person_intro {
	padding-bottom: 6.5em;
}
.page_area_sougou.person.page_single #person_intro {
	padding-bottom: 0;
	overflow-x: hidden;
}
.page_area_sougou.page_single #person_intro .inner {
	padding: 190px 102px 110px 102px;
	max-width: 1366px;
}
.page_area_sougou.page_single #person_intro_image {
	position: absolute;
	top: 24px;
	left: 61.85%;
	margin-top: 0;
	width: auto;
	height: 647px;
	overflow: visible;
	z-index: 10;
}
.page_area_sougou.page_single #person_intro_image::before {
	display: none;
}
.page_area_sougou.page_single #person_intro_image p {
	width: 100%;
	height: 100%;
}
.page_area_sougou.page_single #person_intro_image img {
	width: auto;
	height: 100%;
}
.page_area_sougou.page_single #person_intro_image::after {
	display: none;
}
.page_area_sougou.page_single #person_intro .inner::after {
	position: absolute;
	top: 0;
	right: -85px;
	content: '';
	width: 1000px;
	height: 878px;
	background: url(../images/area_sougou_person_heading_image_bg.png) no-repeat center / contain;
	z-index: -10;
}
.page_area_sougou.page_single #person_intro .inner > h2 {
	position: absolute;
	left: 102px;
	bottom: auto;
	top: 70px;
	color: #E8E8E8;
	font-size: 7em;
	line-height: 0.9em;
}
.page_area_sougou.page_single #person_intro .inner > h3 {
	position: relative;
	left: auto;
	bottom: auto;
	margin-bottom: 2.81em;
	padding-left: 168px;
	font-size: 1.57em;
	font-weight: 500;
	letter-spacing: 0.1em;
}
.page_area_sougou.page_single #person_intro .inner > h4 {
	position: relative;
	padding-left: 168px;
	margin-bottom: 210px;
	font-size: 1.85em;
	line-height: 1.92em;
}
.page_area_sougou.page_single #person_intro .inner > h4::before {
	position: absolute;
	top: 0.925em;
	left: -102px;
	content: '';
	width: 250px;
	height: 1px;
	background: #000;
}
.page_area_sougou #person_hero_data {
	position: relative;
	padding: 52px 56px;
	width: calc(100% - 62px);
	margin-inline: auto;
	overflow: hidden;
	border-radius: 23px;
	z-index: 9;
}
.page_area_sougou #person_hero_data::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: #000;
	border-radius: 23px;
	opacity: 0.62;
	z-index: 1;
}
.page_area_sougou #person_profile {
	position: relative;
	float: none;
	padding: 0;
	width: 100%;
	color: #fff;
	background: none;
	border-bottom-right-radius: 0;
	z-index: 10;
}
.page_area_sougou .person_profile_name_en {
	color: #fff;
}
.page_area_sougou .person_profile_belong {
	border-bottom: 1px solid #fff;
}
.page_area_sougou .person_profile_belong::after {
	display: none;
}
.page_area_sougou #person_motive {
	position: relative;
	float: none;
	padding-top: 0;
	color: #fff;
	width: 100%;
	z-index: 10;
}
.page_area_sougou #person_motive h3.title {
	position: absolute;
	top: 50%;
	bottom: auto;
	left: 0;
	transform: translateY(-50%);
}
.page_area_sougou #person_motive p {
	padding-left: 13em;
}
.page_area_sougou #person_interview {
	padding-top: 7.5em;
	margin-bottom: 0;
}
.page_area_sougou #person_interview::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 720px;
	background: #F2F2F2;
	z-index: -1;
}
.page_area_sougou #person_interview::after {
	position: absolute;
	bottom: -187px;
	left: 0;
	content: '';
	width: 100%;
	height: 585px;
	background: #F2F2F2;
	z-index: -1;
}
.page_area_sougou #person_interview .inner {
	padding: 0 166px;
}
.page_area_sougou .person_interview_text {
	width: 47%;
}
.page_area_sougou .person_interview_image {
	width: 47%;
}
.page_area_sougou .ltri .person_interview_image {
	margin-right: 0;
	margin-top: 3em;
	width: 47%;
}
.page_area_sougou .lirt .person_interview_text {
	margin-top: 19em;
}
.page_area_sougou #person_interview_future .person_interview_image {
	float: none;
	margin-bottom: 2em;
	width: 100%;
}
.page_area_sougou #person_interview_future .person_interview_text {
	float: none;
	width: 100%;
}
.page_area_sougou .person_interview_block h3.title {
	position: relative;
	margin-bottom: 0;
	color: #1A1A1A !important;
}
.page_area_sougou .person_interview_block h3.title::before {
	position: absolute;
	top: 1em;
	left: -214px;
	content: '';
	width: 200px;
	height: 1px;
	background: #1A1A1A;
}
.page_area_sougou .person_interview_block h3.title_en {
	margin-bottom: 2em;
	padding-left: 0;
	color: #ACACAC;
	font-size: 0.92em;
}
.page_area_sougou .person_interview_block .title_en::before {
	display: none;
}
.page_area_sougou #person_daily .inner {
	padding: 0 166px;
	max-width: 1270px;
	background: none;
}
.page_area_sougou #person_daily {
	padding-top: 0;
	background: none;
}
.page_area_sougou .person_daily_pane {
	position: relative;
	width: 44%;
	background: none;
}
.page_area_sougou .person_daily_inner {
	width: auto;
	padding: 27px 37px;
	border-radius: 30px;
	background: #fff;
	border: 1px solid #C7C7C7;
	overflow: hidden;
}
.page_area_sougou .person_daily_inner::after {
	display: none;
}
.page_area_sougou .person_daily_pane h3 {
	left: -27px;
	top: 32px;
	height: auto;
	text-align: left;
	font-size: 1.28em;
	writing-mode: initial;
	z-index: 10;
}
.page_area_sougou .person_daily_pane:nth-of-type(even) h3 {
	left: -27px;
	right: auto;
	color: inherit;
}
.page_area_sougou .person_daily_pane h4 {
	position: relative;
	left: auto;
	top: auto;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	border-bottom: 1px solid #707070;
	height: auto;
	text-align: right;
	color: #acacac;
	font-family: serif;
	font-size: 1.64em;
	writing-mode: initial;
}
.page_area_sougou .person_daily_image {
	margin-left: 0;
	margin-right: auto;
	width: auto;
	max-width: 197px;
	border-radius: 30px;
}
.page_area_sougou .person_daily_pane:nth-of-type(even) .person_daily_image {
	margin-left: 0;
	margin-right: auto;
}
.page_area_sougou #person_paging::before {
	background: #F4F4F4;
}
.page_area_sougou .person_paging_navi a {
	filter: invert(1);
}
.page_area_sougou .person_paging_index a {
	color: #1a1a1a !important;
}


/** Professional **/

.page_professional.page_single #person_intro {
	padding: 5.2em 0 0 0;
	overflow: hidden;
}
.page_professional.page_single.new #person_intro {
	padding: 5.2em 0 5.3em 0;
}
.page_professional.page_single.new #person_intro::before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 775px;
	background: #1a1a1a;
	z-index: -1;
	
}
.page_professional.page_single #person_intro .inner {
	padding: 0 102px;
	max-width: 1366px;
}
.page_professional.page_single #person_intro .inner > h3 {
	position: relative;
	display: inline-block;
	vertical-align: bottom;
	padding-right: 2em;
	font-size: 0.92em;
}
.page_professional.page_single #person_intro .inner > h3::before {
	position: absolute;
	top: 50%;
	right: 0.5em;
	transform: translateY(-50%);
	content: '';
	width: 8px;
	height: 8px;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	background: #1a1a1a;
}
.page_professional.page_single #person_intro .inner > h2 {
	display: inline-block;
	vertical-align: bottom;
	font-size: 1.71em;
}
.page_professional.page_single #person_intro .inner > h4 {
	margin-top: 0.5em;
	margin-bottom: 1.5em;
	font-size: 3.79em;
	line-height: 1.51em;
}
.page_professional #person_profile {
	float: none;
	padding: 0;
	width: auto;
	color: inherit;
	background: none;
	border-bottom-right-radius: 0;
	overflow: visible;
}
.page_professional.page_single #person_profile h3 {
	font-weight: 600;
}
.page_professional.page_single #person_intro_image {
	position: relative;
	margin-top: -122px;
	margin-left: -70px;
	margin-bottom: 4.3em;
	width: calc(100% + 140px);
	/*
	height: auto;
	*/
	background: none;
	border-radius: 30px;
	z-index: -1;
}
.page_professional .person_profile_belong::after {
	display: none;
}
.page_professional #person_motive {
	position: relative;
	float: none;
	padding: 2.6em 0;
	border-top: 1px solid #E10012;
	border-bottom: 1px solid #E10012;
	width: 100%;
	color: #fff;
}
.page_professional #person_motive_image {
	position: absolute;
	top: 50%;
	left: -110px;
	transform: translateY(-50%);
	width: 332px;
	z-index: 1;
}
.page_professional .person_motive_title {
	position: absolute;
	top: 60%;
	left: 90px;
	transform: translateY(-50%);
	text-align: center;
	z-index: 10;
}
.page_professional #person_motive p {
	position: relative;
	padding-left: 20em;
	padding-right: 5em;
	z-index: 1;
}
.page_professional #person_motive_image p {
	padding: 0;
}
.page_professional #person_interview {
	overflow: hidden;
}
.page_professional #person_interview_mission h3 {
	position: relative;
	text-align: center;
}
.page_professional .person_interview_block h3::before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	height: 2px;
	width: 20px;
	background: #E10012;
}
.page_professional #person_interview_mission h3::before {
	left: 50%;
	transform: translateX(-50%);
}
.page_professional .person_interview_block h3.title {
	padding-bottom: 1em;
	color: #1a1a1a !important;
}
.page_professional .person_interview_block h3.title_en {
	padding-left: 0;	
	color: #E10012 !important;
}
.page_professional .person_interview_block .title_en::before {
	display: none;
}
.page_professional .person_interview_block:not(:last-of-type) {
	margin-bottom: 4.8em;
}
.page_professional.new .person_interview_block {
	margin-bottom: 0;
}
/* .page_professional .person_interview_block .person_interview_image,
.page_professional .person_interview_block .person_interview_text {
	padding-top: 4em;
} */
.page_professional.new #person_interview_future .person_interview_image,
.page_professional.new #person_interview_future .person_interview_text {
	padding-top: 6em;
}
.page_professional #person_interview_mission .person_interview_text {
	float: none;
	margin-bottom: 5em;
	width: 100%;
}
.page_professional .person_interview_image {
	width: 48%;
}

.page_professional .person_interview_stayon .person_interview_text {
	width: 60%;
}
.page_professional .person_interview_stayon .person_interview_image {
	width: 33%;
}

.page_professional #person_interview_mission .person_interview_image {
	float: none;
	width: calc(100% + 266px);
	margin-left: -133px;
}
.page_professional .person_interview_image img {
	border-radius: 20px;
	overflow: hidden;
}

#person_myheart {
	padding: 6em 0 12.6em 0;
	margin-bottom: 0;
	background: #f2f2f2;
}
#person_myheart .inner {
	padding: 0 133px;
}
#person_myheart h3 {
	position: absolute;
	top: -130px;
	left: 133px;
	color: #e5e5e5;
	font-size: 6.43em;
	font-weight: 300;
	line-height: 1em;
	letter-spacing: 0.08em;
}
.person_myheart_block {
	position: relative;
	padding: 75px 6.36% 75px 9.1%;
	background: #fff;
	border-radius: 22px;
}
.person_myheart_block::before {
	position: absolute;
	top: 50%;
	left: -26px;
	transform: translateY(-50%);
	content: '';
	width: 52px;
	height: 52px;
	background: #f2f2f2;
	border-radius: 50%;
}
.person_myheart_block:not(:last-of-type) {
	margin-bottom: 1.5em;
}
.person_myheart_block h4 {
	display: inline-block;
	vertical-align: middle;
	margin-right: 64px;
	width: 130px;
	text-align: center;
}
.person_myheart_block h4 span {
	display: block;
}
.person_myheart_block h4 .title_en {
	position: relative;
	padding-bottom: 37px;
}
.person_myheart_block h4 .title_en::before {
	position: absolute;
	bottom: 17px;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 20px;
	height: 2px;
	background: #e10012;
}
.person_myheart_block h4 .title_ja {
	font-size: 1.43em;
}
.person_myheart_content {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 200px);
}
.person_myheart_image {
	float: right;
	margin-left: 3.1%;
	width: 27.2%;
	border-radius: 11px;
	overflow: hidden;
}
.person_myheart_text p {
	font-size: 1.14em;
	letter-spacing: 0.06em;
	line-height: 2.19em;
}

#person_private::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 143px;
	background: #f2f2f2;
	z-index: -1;
}
#person_private .inner {
	padding: 0 133px;
}
#person_private_pane {
	position: relative;
	padding: 94px 111px;
	border-radius: 22px;
	background: #fff;
}
.person_private_image {
	position: relative;
	float: left;
	padding-top: 35px;
	width: 40%;
}
.person_private_image h3 {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	font-size: 4.2em;
	line-height: 1em;
	letter-spacing: 0.1em;
	color: #aaa;
	opacity: 0.07;
	opacity: 0.3;
}
.person_private_image p {
	border-radius: 20px;
	overflow: hidden;
}
.person_private_text {
	float: right;
	padding-top: 4.6em;
	width: 54.89%;
}

.page_professional #person_daily {
	padding-top: 0;
	background: #F2F2F2;
	width: calc(100% - 66px);
	margin-inline: auto;
	border-radius: 30px;
}
.page_professional  #person_daily .inner {
	padding: 107px 214px 57px 214px;
	max-width: 1270px;
	background: none;
}
.page_professional .person_daily_pane {
	position: relative;
	width: 44%;
	background: none;
	text-align: center;
}
.page_professional .person_daily_inner {
	width: auto;
	padding: 0;
	border-radius: 0;
	background: none;
}
.page_professional .person_daily_inner::after {
	display: none;
}
.page_professional .person_daily_pane h3 {
	left: 50%;
	top: -30px;
	transform: translateX(-50%);
	width: max-content;
	height: auto;
	text-align: left;
	color: #fff;
	font-family: serif;
	font-size: 4.64em;
	writing-mode: initial;
	z-index: 10;
}
.page_professional .person_daily_pane:nth-of-type(even) h3 {
	left: 50%;
	right: auto;
}
.page_professional .person_daily_pane h4 {
	position: relative;
	left: auto;
	top: auto;
	margin-bottom: 1em;
	height: auto;
	text-align: center;
	color: #1a1a1a;
	font-size: 1.29em;
	writing-mode: initial;
}
.page_professional .person_daily_pane:nth-of-type(even) .person_daily_contents h4 {
	margin-right: 0;
	text-align: center;
}
.page_professional .person_daily_image {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3em;
	width: auto;
	max-width: 197px;
	border-radius: 30px;
}
.page_professional .person_daily_pane:nth-of-type(even) .person_daily_image {
	margin-left: auto;
	margin-right: auto;
}
.page_professional .person_daily_pane p {
	text-align: left;
}
.page_professional #person_paging::before {
	background: #1a1a1a;
}


@media screen and (min-width: 1401px) and (max-width: 1600px) {
	
	.person.page_single #person_intro_image {
		height: 620px;
	}
	
}
@media screen and (min-width: 1601px) {
	
	.person.page_single #person_intro_image {
		height: 720px;
		height: 680px;
	}
	
}
@media screen and (min-width: 601px) and (max-width: 1033px) {
	
	#person_content {
		overflow-x: hidden;
	}
	#person_content .inner {
		padding: 0 40px;
		padding: 0 50px;
	}
	#person_daily .inner {
		padding: 0;
	}
	.page_area_sougou.page_single #person_intro .inner {
		padding: 190px 40px 110px 40px;
	}
	.page_area_sougou #person_interview .inner {
		padding: 0 40px;
	}
	.page_area_sougou #person_daily .inner {
		padding: 0 40px;
	}
	.page_area_sougou.page_single #person_intro .inner > h2 {
		left: 14px;
	}
	.page_area_sougou.page_single #person_intro .inner > h3 {
		padding-left: 80px;
	}
	.page_area_sougou.page_single #person_intro .inner > h4 {
		padding-left: 80px;
	}
	.page_area_sougou.page_single #person_intro .inner > h4::before {
		left: -200px;
	}

	.page_sougou .person_interview_text {
		width: 48%;
	}
	.page_sougou .lirt .person_interview_image {
		float: left;
		width: 45%;
	}  
	.page_area_sougou .lirt .person_interview_text {
		margin-top: 9em;
	}
	.page_professional.page_single #person_intro .inner {
		padding: 0 70px;
		max-width: 1366px;
	}
		
}
@media screen and (min-width: 601px) and (max-width: 1130px) {
	
	.page_sougou #person_profile {
		padding: 7em 0 4.5em 6%;
		transition: all 160ms ease-in-out;
	}
	.page_sougou .person_profile_lead {
		font-size: 2em;
	}
	.page_sougou #person_hero_data .inner {
		padding: 0 55px 0 0;
	}

	.page_professional.page_single #person_intro .inner > h4 {
		font-size: 3em;
	}
	
}

@media screen and (min-width: 601px) and (max-width: 1000px) {
	
	.page_sougou #person_list_sort .inner {
		padding-left: 60px;
		transition: all 260ms ease-in-out;
	}
	.person_list_sort_buttons {
		margin-bottom: 1em;
	}
	/*
	.person_list_sort_button {
		clear: both;
		margin-bottom: 1em !important;
	}
	#filter_business .person_list_sort_button {
		clear: both;
		float: none;
		margin: 0 0 1em 0 !important;
		width: 100%;
		min-width: 120px;
		max-width: 180px;
	}
	#filter_company .person_list_sort_button:nth-of-type(1),
	#filter_company .person_list_sort_button:nth-of-type(2),
	#filter_course .person_list_sort_button {
		clear: none;
		width: 48%;
		min-width: 120px;
	}
    */
	
}